<html style="background-color: black;">
    <head>
        <meta charset="UTF-8">
        <title>Urho Tank</title>
        <meta name="description" content="Urho3D Web IDE">
        <link rel="shortcut icon" href="/images/tank.svg" type="image/svg"/>
        <link rel="stylesheet" href="/css/main.css">
        <link rel="stylesheet" href="/css/defs.css">
        <link rel="stylesheet" href="/css/buttons.css">
        <link rel="stylesheet" href="/css/hide.css">
    </head>
    <body>
        <input type="checkbox" class="hideBox" id="hideAce"/>

        <div class="top row">

            <div id="ace" class="column top">
                <header class="toolbar">
                    <div class="button">Clear</div>
                    <div class="button">Update</div>
                    <div class="button">Run</div>
                    <label class="hide button" for="hideAce"></label>
                </header>
            </div>

            <div id="player" class="top column" oncontextmenu="event.preventDefault()">
            </div>
        </div>
        <div class="bottom row">
            <div id="browser" class="column bottom resizable">
                <div class="row">
                    <div class="column list"></div>
                </div>
            </div>
            <div class="bottom column" id="preview"></div>
            <div id="console" class="column bottom"></div>
        </div>
    </body>
</html>
